body {
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #444765;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}

section > .ankerlink {
  position: relative;
  top: -120px;
  visibility: hidden;
  display: block;
}

header.navbar-scrolltofixed.scroll-to-fixed-fixed {
  border-bottom: 1px solid #efefef;
}

p a:before,
td a:before {
  content: "\f101";
  font-family: fontawesome;
  font-size: 14px;
  color: #444765;
  margin-right: 4px;
  display: inline-block;
}

p a.download:before,
td a.download:before {
  content: "\f019";
}

.gsl-green p a:before {
  color: #91be55;
}

.ggs-orange p a:before {
  color: #ed8f29;
}

p a,
td p a,
td a {
  color: #444765;
}

td p:not(:last-child) {
  margin-bottom: 5px;
}

td p:last-child {
  margin-bottom: 0;
}

p a:hover,
td a:hover {
  color: #444765;
  text-decoration: underline;
}

p a:hover:before,
td a:hover:before {
  color: #444765;
}

.gsl_green > a {
  color: #91be55 !important;
}

.gsl_orange > a {
  color: #ed8f29 !important;
}

.text-theme-gsl {
  color: #91be55 !important;
}

.bg-theme-gsl {
  background-color: #91be55 !important;
}

.bg-theme-neutral {
  background-color: #2e334a !important;
}

.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}

.btn {
  border-radius: 0 !important;
}

.menuzord-menu ul.dropdown {
  top: 79px;
  border-top: 0px none !important;
}

.menuzord-menu > li {
  padding: 21px 0;
}

.menuzord .menuzord-menu > li.gsl_green.active > a,
.menuzord .menuzord-menu > li.gsl_green:hover > a,
.menuzord .menuzord-menu li.gsl_green ul.dropdown li:hover > a {
  background: #91be55 !important;

  color: #fff !important;
}

.menuzord .menuzord-menu > li.gsl_orange.active > a,
.menuzord .menuzord-menu > li.gsl_orange:hover > a,
.menuzord .menuzord-menu li.gsl_orange ul.dropdown li:hover > a {
  background: #ed8f29 !important;

  color: #fff !important;
}

footer,
footer a {
  color: #fff !important;
}

.float-right {
  float: right !important;
}

.topmenu-right > li {
  display: inline-block;
  float: left;
  padding: 21px 0 21px 25px;
}

.topmenu-right > li > a {
  padding: 8px 5px;
  display: inline-block;
  font-weight: 600;
  font-size: 14px;
  color: #2f3247;
}

.green-91be55 {
  background-color: #91be55 !important;
}

.gsl-green a {
  color: #91be55;
}

.gsl-green a:hover {
  text-decoration: underline;
}

.ggs-orange a {
  color: #ed8f29;
}

.pt-250 {
  padding-top: 250px !important;
}

.twitter-timeline {
  max-width: 100% !important;
  max-height: 465px;
  overflow: hidden;
}

.fixedarticleheight {
  height: 525px;
  position: relative;
}

.fixedarticleheight .entry-content > a {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

@media screen and (max-width: 767px) {
  .fixedarticleheight {
    height: auto;
    position: relative;
  }

  .fixedarticleheight .entry-content > a {
    position: relative;
    bottom: 0;
    left: 0;
  }

  ul.searchbox {
    display: none;
  }

  .searchshowhide {
    display: block;
    position: absolute;
    right: 75px;
    top: 30px;
  }
}

@media screen and (min-width: 768px) {
  .searchshowhide {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .twitter-timeline {
    max-height: 413px;
  }
}

@media screen and (min-width: 1200px) {
  .twitter-timeline {
    max-height: 525px;
  }
}

/* KONTAKT*/

.tx-powermail .container-fluid {
  padding: 0;
}

.powermail_form h3,
.powermail_legend {
  display: none;
}

.powermail_fieldwrap {
  margin-bottom: 15px;
}

.powermail_textarea,
.powermail_input {
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border: 1px solid #ccc;
}

.powermail_fieldwrap_plz,
.powermail_fieldwrap_ort,
.powermail_fieldwrap_telefon,
.powermail_fieldwrap_email {
  float: left;
  width: 48%;
}

.powermail_fieldwrap_ort,
.powermail_fieldwrap_email {
  float: right;
}

.powermail_fieldset_12 .powermail_fieldwrap_email {
  float: left;
  width: 100%;
}

.powermail_submit {
  background-color: #444765;
  color: #fff;
  border: 0 none;
  padding: 7px 20px;
}

.powermail_submit:hover {
  background-color: #2f3247;
  border-color: #2b2d40;
  text-decoration: none !important;
}

#powermail_field_bittesendensiemirinformationenueber,
#powermail_field_wiehabensieunskennengelernt {
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border: 1px solid #ccc;
}

.powermail_morestep .powermail_fieldset {
  padding: 20px 0;
}

.powermail_morestep .btn-group .btn-primary {
  background-color: #444765;
  color: #fff;
}

.powermail_morestep .powermail_tab_navigation .btn {
  background-color: #444765;
  color: #fff;
  border-color: #444765;
}

.powermail_morestep .powermail_tab_navigation .btn:hover {
  background-color: #2f3247;
  color: #fff;
  border-color: #2f3247;
}

.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  margin-top: 5px;
}

.csc-textpic-above .csc-textpic-imagewrap {
  margin-top: 5px;
}

.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  margin-top: 5px;
  margin-right: 20px;
}

.faq a {
  text-decoration: underline;
}

.contenttable,
.panel-content table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  overflow-x: auto;
}

.contenttable a {
  text-decoration: none;
}

.contenttable a:hover {
  text-decoration: underline;
}

.contenttable > caption + thead > tr:first-child > td,
.contenttable > caption + thead > tr:first-child > th,
.contenttable > colgroup + thead > tr:first-child > td,
.contenttable > colgroup + thead > tr:first-child > th,
.contenttable > thead:first-child > tr:first-child > td,
.contenttable > thead:first-child > tr:first-child > th,
.panel-content table > caption + thead > tr:first-child > td,
.panel-content table > caption + thead > tr:first-child > th,
.panel-content table > colgroup + thead > tr:first-child > td,
.panel-content table > colgroup + thead > tr:first-child > th,
.panel-content table > thead:first-child > tr:first-child > td,
.panel-content table > thead:first-child > tr:first-child > th {
  border-top: 0;
}

.contenttable > thead > tr > th,
.panel-content table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}

.contenttable > tbody > tr > td,
.contenttable > tbody > tr > th,
.contenttable > tfoot > tr > td,
.contenttable > tfoot > tr > th,
.contenttable > thead > tr > td,
.contenttable > thead > tr > th,
.panel-content table > tbody > tr > td,
.panel-content table > tbody > tr > th,
.panel-content table > tfoot > tr > td,
.panel-content table > tfoot > tr > th,
.panel-content table > thead > tr > td,
.panel-content table > thead > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.csc-textpic-intext-left ol,
.csc-textpic-intext-left ul {
  padding-left: 0;
  overflow: auto;
}

.csc-textpic-intext-left ol {
  list-style: decimal !important;
  padding-left: 16px;
}

.main-content ul li {
  display: block;
  padding: 0 0 0 18px;
}

.main-content ul li {
  background: url(../Images/Icons/li-dot.png) no-repeat 0px 3px;
  background-size: 8px;
}

.main-content .gsl-list li {
  background: url(../Images/Icons/li-dot-gsl-gruen.png) no-repeat 0px 6px;
  background-size: 8px;
}

.main-content .ggl-list li {
  background: url(../Images/Icons/li-dot-ggl-orange.png) no-repeat 0px 6px;
  background-size: 8px;
}

.main-content #footer ul li:before,
.main-content .entry-content ul li:before,
.main-content .schedule-details ul li:before,
.main-content .pagination li:before {
  border: none;
  color: #a9a9a9;
  content: "";
  display: inline-block;
  font-family: fontawesome;
  font-size: 12px;
  margin-right: 0px;
  padding: 0;
}

.main-content #footer .list-inline li,
.main-content .pagination li {
  padding: 0 5px;
  display: inline-block;
  background-image: none;
}

.main-content .pagination li {
  padding: 0;
  display: inline;
}

.main-content .pagination li a {
  color: rgb(46, 51, 74);
}

.schedule-details ul li,
.entry-date ul li,
.shariff-button {
  background-image: none !important;
  padding: 0 !important;
}

.main-content #footer .widget .list-inline li,
.main-content #footer .widget .social-icons li {
  padding: 0 5px 0 0;
  display: inline-block;
  background-image: none;
}

.csc-textpic-intext-left,
.csc-textpic-intext-right {
  margin-bottom: 30px;
}

.csc-textpic-intext-left:last-of-type,
.csc-textpic-intext-right:last-of-type {
  margin-bottom: 30px;
}

div.csc-textpic,
div.csc-textpic div.csc-textpic-imagerow,
ul.csc-uploads li {
  overflow: hidden;
  margin-bottom: 10px;
}

.topmenu-right form {
  margin-bottom: 0;
}

.topmenu-right form input,
.kesearch_searchbox input,
.tx-fe-plzdatenbank form input {
  height: 37px;
}

.topmenu-right #ke_search_searchfield_sword {
  padding: 0 10px;
}

.tx-kesearch-pi1 input[type="text"] {
  width: 200px;
}

#kesearch_pagebrowser_bottom .pages_total {
  border-top: 0px dashed #707070 !important;
}

#kesearch_pagebrowser_top .kesearch_pagebrowser,
#kesearch_pagebrowser_bottom .kesearch_pagebrowser {
  display: inline-block;
  padding-left: 0;
  margin: 20px auto !important;
  border-radius: 4px;
}

.kesearch_pagebrowser ul {
  display: inline-block !important;
  padding-left: 0 !important;
  margin: 20px auto !important;
  border-radius: 4px !important;
}

.kesearch_pagebrowser ul li:before {
  content: "";
  margin-right: 0;
}

.kesearch_pagebrowser ul li a {
  position: relative !important;
  float: left !important;
  padding: 6px 12px !important;
  margin-left: -1px !important;
  line-height: 1.42857143 !important;
  color: #337ab7 !important;
  text-decoration: none !important;
  background-color: #fff !important;
  border: 1px solid #ddd !important;
}

#kesearch_pagebrowser_top a.current,
#kesearch_pagebrowser_bottom a.current {
  font-weight: bold;
  color: #fff !important;
  background: rgb(46, 51, 74) !important;
  text-decoration: none;
}

.news-list-view .pagination .active a {
  color: #fff !important;
  background: rgb(46, 51, 74) !important;
  border-color: rgb(46, 51, 74) !important;
}

.news-related {
  width: 100%;
  padding: 15px;
  border: 1px solid #eee;
  display: block;
}

.tx-kesearch-pi1 a.next,
.tx-kesearch-pi1 a.prev {
  text-indent: -9999em;
  background-position: center center;
  background-size: 70%;
  height: 31px !important;
  width: 31px;
}

.tx-fe-plzdatenbank form label {
  display: block;
}

.shariff li {
  overflow: visible;
}

.shariff li:before {
  content: "" !important;
  margin-right: 0 !important;
  list-style-type: none;
}

.shariff .info {
  border: 0px solid #ccc !important;
}

/*FOOTER*/

@media screen and (max-width: 767px) {
  ul.topmenu-right:last-of-type {
    float: none !important;
  }

  ul.topmenu-right:last-of-type li {
    padding-left: 0;
  }

  .traegerlogos--footer .mb-10 {
    margin-bottom: 0 !important;
  }
  .traegerlogo {
    max-width: 200px;
    float: left;
    margin: 0 auto 10px;
  }
}

@media screen and (max-width: 991px) {
  .m-left {
    float: left !important;
  }

  .topmenu-right #ke_search_searchfield_sword {
    float: left;
    width: 65%;
  }

  .menuzord-responsive .menuzord-menu {
    margin-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  ul.topmenu-right:last-of-type {
    float: left !important;
    width: 100%;
  }

  ul.topmenu-right:last-of-type li {
    display: block;
    width: 100%;
  }

  .topmenu-right #ke_search_searchfield_sword {
    float: left;
    width: 73%;
  }

  .topmenu-right form {
    width: 100%;
  }
}
